CVE-2018-14461 (tcpdump)

The LDP parser in tcpdump before 4.9.3 has a buffer over-read in print-ldp.c:ldp_tlv_print().

View Full Alert